<?php
$z[0]=Array("field","莼菜口口脆,莼菜口口脆介绍,利川",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","莼菜口口脆福宝山莼菜相传为古代神山所赐，是水中一珍，自晋代以来为历朝皇宫御案之贡品，皇室宫宴之佳肴。它可煮、可炒、可凉拌，尤其是与鱼肉、熟鸡、火腿、香肠等配在一起做汤，鲜嫩可口，风味独特，鲜脆、滑嫩如鱼髓、琼脂。,莼菜口口脆,莼菜口口脆简介,",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","莼菜口口脆_利川特产莼菜口口脆",358,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　口口脆\n</p><p>　　福宝山莼菜相传为古代神山所赐，是水中一珍，自晋代以来为历朝皇宫御案之贡品，皇室宫宴之佳肴。它可煮、可炒、可凉拌，尤其是与鱼肉、熟鸡、火腿、等配在一起做汤，鲜嫩可口，风味独特，鲜脆、滑嫩如鱼髓、。",551,802);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402J2L041O0-3O38.gif",804,888);
$z[7][4]['name']="litpic";

?>